{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Văn phòng , phòng trà tầng 7, thang bộ tầng 7-8",
            "Ghi chú": "Thứ 2 -> thứ 7 chạy 06 CN"
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Văn phòng,wc, tầng 8, thang bộ tầng 8-9",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "VT3",
            "Khu Vực làm sạch": "Văn phòng,wc tầng 9, thang bộ tầng 9-10",
            "Ghi chú": ""
        },
        {
            "Stt": "4",
            "Tên vị trí": "VT4",
            "Khu Vực làm sạch": "Văn phòng,wc  tầng 10,11, thang bộ tầng 10-12",
            "Ghi chú": ""
        },
        {
            "Stt": "5",
            "Tên vị trí": "VT5",
            "Khu Vực làm sạch": "Ngoại cảnh, thang máy , hành lang tầng 3,wc tầng 3,7",
            "Ghi chú": ""
        },
        {
            "Stt": "6",
            "Tên vị trí": "VT6",
            "Khu Vực làm sạch": "Văn phòng,wc tầng 5, thang bộ tầng 5",
            "Ghi chú": ""
        },
        {
            "Stt": "7",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h45",
                    "Nội dung công việc": "Làm sạch phòng trà: Rửa cốc chén , đổ nước vào ấm đun, lau bàn ghế, thu rác, quét lau sàn phòng trà , hành lang tầng 7"
                },
                {
                    "Thời gian": "7h45-8h00",
                    "Nội dung công việc": "Trực phát sinh phòng trà ( đổ nước , rửa cốc chén )"
                },
                {
                    "Thời gian": "8h00-10h00",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 7. Tua trực phòng trà ,rửa cốc chén"
                },
                {
                    "Thời gian": "10h00-10h25",
                    "Nội dung công việc": "Trực rác nổi thang bộ, phát sinh phòng trà"
                },
                {
                    "Thời gian": "10h25-10h35",
                    "Nội dung công việc": "Thu gom rác  chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "10h35-11h00",
                    "Nội dung công việc": "Trực phát sinh  sảnh hành lang , lau cửa thang máy , lau các thiết bị gắn tường, tủ bình cứu hỏa tầng 7"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Trực phát sinh : phòng trà , rửa cốc chén , đổ nước vào ấm ,hành lang, thang bộ"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h50",
                    "Nội dung công việc": "Làm sạch phòng trà: Rửa cốc chén , đổ nước vào ấm đun, lau bàn ghế, thu rác,  lau sàn hành lang tầng 7"
                },
                {
                    "Thời gian": "13h50-14h50",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "14h50-15h10",
                    "Nội dung công việc": "Trực phát sinh phòng trà"
                },
                {
                    "Thời gian": "15h10-15h30",
                    "Nội dung công việc": "Quét , lau ướt cầu thang bộ 2 bên  tầng 7"
                },
                {
                    "Thời gian": "15h30-16h00",
                    "Nội dung công việc": "Trực phát sinh văn phòng , thu gom rác"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Trực phát sinh phòng trà , sảnh hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom rác chuyển đến nơi qui định , VSDC"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Thứ 2 đến thứ 6 mỗi ngày có 01 CN thay nhau ở lại trược đến 17h00"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh sàn sảnh ,hành lang các tầng: 2 tầng / tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Làm sạch kính khu vực phòng trà"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Làm sạch kính dọc hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn trên tường , chân tường ,sàn thang bộ"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh vết bẩn trên tường , chân tường, góc mép sảnh  HL"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh thùng rác ,gạt tàn"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS văn phòng , phòng trà,sảnh, hành lang , cửa thang máy"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h20",
                    "Nội dung công việc": "Đẩy khô , lau ướt sảnh ,hành lang tầng 8"
                },
                {
                    "Thời gian": "7h20-8h00",
                    "Nội dung công việc": "Làm sạch wc 2 đầu tầng 8"
                },
                {
                    "Thời gian": "8h00-10h00",
                    "Nội dung công việc": "Làm sạch các phòng làm việc tầng 8: Lau bàn ghế, thu rác, quét lau sàn"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Trực phát sinh wc 2 đầu tầng 8. Trực rác nổi thang bộ"
                },
                {
                    "Thời gian": "10h30-10h40",
                    "Nội dung công việc": "Thu gom, vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "10h40-11h00",
                    "Nội dung công việc": "Trực phát sinh sảnh , hành lang. Lau tủ bình cứu hỏa, thiết bị gắn tường"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Trực phát sinh wc 2 đầu tầng 8, sảnh ,hành lang , thang bộ"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Trực  wc 2 đầu tầng 8"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Làm sạch sàn sảnh, hành lang , cửa thang máy . Trực phát sinh văn phòng"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Quét ,lau ướt cầu thang bộ 2 bên tầng 8"
                },
                {
                    "Thời gian": "15h30-15h50",
                    "Nội dung công việc": "Trực phát sinh văn phòng, thu gom rác"
                },
                {
                    "Thời gian": "15h50-16h30",
                    "Nội dung công việc": "Trực phát sinh wc, sàn  hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom, vận chuyển rác đến nơi qui định, VSDC"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Thứ 2 đến thứ 6 mỗi ngày có 01 CN thay nhau ở lại trược đến 17h00"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh sàn sảnh , hành lang các tầng : 2 tầng/ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2 ,3",
                    "Nội dung công việc": "Làm sạch kính dọc hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn trên tường , chân tường ,sàn thang bộ"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh vết bẩn trên tường , chân tường, góc mép sảnh  HL"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh thùng rác ,gạt tàn"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS văn phòng ,wc, hành lang ,cửa thang máy"
                }
            ]
        },
        "VT3": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h20",
                    "Nội dung công việc": "Đẩy khô , lau ướt sảnh hành lang tầng 9"
                },
                {
                    "Thời gian": "7h20-8h00",
                    "Nội dung công việc": "Làm sạch wc 2 đầu tầng 9"
                },
                {
                    "Thời gian": "8h00-10h00",
                    "Nội dung công việc": "Làm sạch văn  phòng  tầng 9: Lau bàn ghế, thu rác, quét lau sàn"
                },
                {
                    "Thời gian": "10h00-10h20",
                    "Nội dung công việc": "Trực phát sinh wc 2 đầu tầng 9"
                },
                {
                    "Thời gian": "10h20-10h40",
                    "Nội dung công việc": "Trực phát sinh thang bộ . Thu gom vận chuyển rác"
                },
                {
                    "Thời gian": "10h40-11h00",
                    "Nội dung công việc": "Trực phát sinh sảnh , hành lang. Lau tủ bình cứu hỏa, thiết bị gắn tường"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Trực phát sinh wc 2 đầu tầng 9, sảnh ,hành lang ,thang bộ"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Trực  wc 2 đầu tầng 9"
                },
                {
                    "Thời gian": "13h30-13h45",
                    "Nội dung công việc": "Lau ẩm sàn  hành lang , cửa thang máy"
                },
                {
                    "Thời gian": "13h45-14h00",
                    "Nội dung công việc": "Trực phát sinh văn phòng tầng 9"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Quét ,lau ướt cầu thang bộ 2 bên tầng 9"
                },
                {
                    "Thời gian": "15h30-15h50",
                    "Nội dung công việc": "Trực phát sinh văn phòng, thu gom rác"
                },
                {
                    "Thời gian": "15h50-16h30",
                    "Nội dung công việc": "Trực phát sinh wc, sàn  hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom, vận chuyển rác đến nơi qui định ,VSDC"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Thứ 2 đến thứ 6 mỗi ngày có 01 CN thay nhau ở lại trược đến 17h00"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh sàn sảnh ,hành lang các tầng: 2 tầng/ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Làm sạch kính dọc hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn trên tường , chân tường ,sàn thang bộ"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh vết bẩn trên tường , chân tường, góc mép sảnh  HL"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh thùng rác, gạt tàn"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS văn phòng ,wc, hành lang ,cửa thang máy"
                }
            ]
        },
        "VT4": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h20",
                    "Nội dung công việc": "Đẩy khô , lau ướt sảnh ,hành lang T10"
                },
                {
                    "Thời gian": "7h20-8h10",
                    "Nội dung công việc": "Làm sạch wc đầu tầng 10,11"
                },
                {
                    "Thời gian": "8h10-9h50",
                    "Nội dung công việc": "Làm sạch văn phòng tầng 10: Lau bàn ghế, thu rác, quét lau sàn"
                },
                {
                    "Thời gian": "9h50-10h10",
                    "Nội dung công việc": "Tua trực lại wc tầng 10"
                },
                {
                    "Thời gian": "10h10-10h30",
                    "Nội dung công việc": "Trực phát sinh sảnh , hành lang. Lau tủ bình cứu hỏa, thiết bị gắn tường"
                },
                {
                    "Thời gian": "10h30-10h45",
                    "Nội dung công việc": "Trực phát sinh văn phòng tầng 10"
                },
                {
                    "Thời gian": "10h45-10h55",
                    "Nội dung công việc": "Thu gom, vận chuyển rác đến nơi qui định"
                },
                {
                    "Thời gian": "10h55--11h00",
                    "Nội dung công việc": "Trực phát sinh hành lang, thang máy"
                },
                {
                    "Thời gian": "11h00-11h30",
                    "Nội dung công việc": "Trực phát sinh wc  tầng 10,11"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-13h30",
                    "Nội dung công việc": "Trực phát sinh  wc tầng 10,11"
                },
                {
                    "Thời gian": "13h30-14h00",
                    "Nội dung công việc": "Lau ẩm sàn  hành lang , cửa thang máy tầng 10"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-15h30",
                    "Nội dung công việc": "Quét ,lau ướt cầu thang bộ 2 bên tầng 12->10"
                },
                {
                    "Thời gian": "15h30-15h50",
                    "Nội dung công việc": "Trực phát sinh văn phòng, thu gom rác"
                },
                {
                    "Thời gian": "15h50-16h30",
                    "Nội dung công việc": "Trực phát sinh wc, sàn  hành lang"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thu gom, vận chuyển rác đến nơi qui định  ,VSDC"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Thứ 2 đến thứ 6 mỗi ngày có 01 CN thay nhau ở lại trược đến 17h00"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh sàn sảnh ,hành lang các tầng: 2 tầng/ tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2,3",
                    "Nội dung công việc": "Làm sạch kính dọc hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn trên tường , chân tường ,sàn thang bộ"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh vết bẩn trên tường , chân tường, góc mép sảnh  HL"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh thùng rác ,gạt tàn"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS văn phòng ,wc, hành lang ,cửa thang máy"
                }
            ]
        },
        "VT5 ": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h15",
                    "Nội dung công việc": "Quét ngoại cảnh từ cổng bảo vệ vào đến cuối nhà ăn"
                },
                {
                    "Thời gian": "7h15-7h30",
                    "Nội dung công việc": "Quét và lau sàn 4 thang máy"
                },
                {
                    "Thời gian": "7h30-8h30",
                    "Nội dung công việc": "Làm sạch wc tầng 7 + tầng 3"
                },
                {
                    "Thời gian": "8h30-9h00",
                    "Nội dung công việc": "Quét lau ướt sàn hành lang tầng 3"
                },
                {
                    "Thời gian": "9h00-9h15",
                    "Nội dung công việc": "Trực phát sinh wc tầng 7"
                },
                {
                    "Thời gian": "9h15-9h30",
                    "Nội dung công việc": "Quét lau thang bộ 2 đầu  tầng 3"
                },
                {
                    "Thời gian": "9h30-10h00",
                    "Nội dung công việc": "Đi kiểm tra các vị trí"
                },
                {
                    "Thời gian": "10h00-10h30",
                    "Nội dung công việc": "Trực phát sinh ngoại cảnh, wc tầng 7"
                },
                {
                    "Thời gian": "10h30-10h40",
                    "Nội dung công việc": "Thu gom rác ,vận chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "10h40-11h10",
                    "Nội dung công việc": "Trực phát sinh thang máy ,thang bộ, wc tầng 3"
                },
                {
                    "Thời gian": "11h10-11h30",
                    "Nội dung công việc": "Trực phát sinh  wc, tầng 7"
                },
                {
                    "Thời gian": "11h30-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Trực phát sinh ngoại cảnh, thang máy , wc tầng 3, 7"
                },
                {
                    "Thời gian": "14h00-15h00",
                    "Nội dung công việc": "Làm định kỳ"
                },
                {
                    "Thời gian": "15h00-15h20",
                    "Nội dung công việc": "Trực wc tầng 7, tua trực thang máy"
                },
                {
                    "Thời gian": "15h20-15h40",
                    "Nội dung công việc": "Đi kiểm tra các vị trí"
                },
                {
                    "Thời gian": "15h40-16h00",
                    "Nội dung công việc": "Thu gom rác ,vận chuyển đến nơi qui định"
                },
                {
                    "Thời gian": "16h00-16h30",
                    "Nội dung công việc": "Trực wc tầng 3, 7"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Vệ sinh dụng cụ . Ghi sổ thông tin"
                },
                {
                    "Thời gian": "Ghi chú",
                    "Nội dung công việc": "Thứ 2 đến thứ 6 mỗi ngày có 01 CN thay nhau ở lại trược đến 17h00"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "ĐỊNH KỲ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Đánh sàn sảnh ,hành lang các tầng :2 tầng /tuần"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2, 3",
                    "Nội dung công việc": "Làm sạch kính dọc hành lang"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "Đánh vết bẩn trên tường , chân tường ,sàn thang bộ"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "Đánh vết bẩn trên tường , chân tường, góc mép sảnh  HL"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "Đánh thùng rác , gạt tàn"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "TVS wc, hành lang , thang máy"
                }
            ]
        }
    }
}